Pular para o conteúdo principal

GET /api/v1/runs/{runId}/branch-tree

Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.

Parâmetros​

NomeOrigemObrigatórioSchema
runIdpathSimstring

Respostas​

StatusDescrição
200Immutable root-to-descendant run branch tree
404—
{
"200": {
"description": "Immutable root-to-descendant run branch tree",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/RunBranchTreeNode"
}
}
}
},
"404": {
"$ref": "#/components/responses/Problem"
}
}

Schemas relacionados​

Voltar ao índice REST · Contrato original